SETLOCAL
set JDK_LATEST=d:\jdk1.2.2
set BOOTCLASSPATH=%SYBASE%\Sybase Central 3.2\java;%SYBASE%\Sybase Central 3.2\java\JaguarASEPlugin.jar;%SYBASE%\Sybase Central 3.2\java\xml.jar;%SYBASE%\Sybase Cental 3.2\java\3pclasses.jar;%JDK_LATEST%\jre\lib\rt.jar
set CLASSPATH=%SYBASE%\Sybase Cental 3.2\java;%SYBASE%\Sybase Cental 3.2\java\JaguarASEPlugin.jar;%SYBASE%\Sybase Cental 3.2\java\xml.jar;%SYBASE%\Sybase Cental 3.2\java\3pclasses.jar
set JAVA_COMPILER=NONE
"%JDK_LATEST%\bin\java" -Xbootclasspath:"%BOOTCLASSPATH%" -classpath ".;%CLASSPATH%" com.sybase.jaguar.management.deploytool.DeployTool %1 > deploytool.log 2>&1
ENDLOCAL